ASN2XML(1)

NAME
asn2xml - translate biological data from ASN.1 to XML

SYNOPSIS
asn2xml [-] [-b F] [-e] [-i filename] [-l filename] [-o filename] [-s]

DESCRIPTION
asn2xml converts an NCBI Seq-entry or Bioseq-set from ASN.1 format to an isomorphic XML representation. It differs from asn2asn -x in that it converts packed sequence data back into human-readable ASCII text.

OPTIONS
A summary of options is included below.

-   Print usage message

-b F
    Input asnfile in text mode

-e  Input is a Seq-entry

-i filename
    Read ASN.1 from filename (default is stdin)

-l filename
    Log errors to filename (default is stderr)

-o filename
    Write XML to filename (default is stdout)

-s  Input is a Seq-submit

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
asn2asn(1), asn2ff(1), asn2gb(1), asndhuff(1), README.asn2xml, ncbixml.txt